@media (max-width:767px) {
	.header .main-header .main-menu .menu-main-menu-container {
		display: none;
	}

	.page-header .page-title {
		height: auto;
		padding: 60px 0;
	}

	.page-header .page-title .page-details h1 {
		font-size: 30px;
		line-height: 40px;
	}

	.page-info-section .page-info-text p,
	.page-info-section .page-info-text p strong {
		font-size: 12px;
		line-height: 22px;
		margin: 0 0 20px;
		text-align: justify;
	}

	.contact-info .contact-info-card {
		padding: 30px;
	}

	.contact-info .contact-info-card .contact-info-box p {
		font-size: 12px;
		line-height: 22px;
	}

	.contact-info .contact-info-card .contact-info-box span a {
		font-size: 14px;
	}

	.get-touch .get-touch-text h2 {
		font-size: 16px;
		line-height: 22px;
	}

	.get-touch .get-touch-text p {
		font-size: 12px;
		line-height: 18px;
	}

	.get-touch .get-touch-form .form-check label.form-check-label {
		font-size: 14px;
		line-height: 20px;
	}

	.get-touch .get-touch-form .form-check label.form-check-label a {
		font-size: 14px;
	}

	.get-touch .get-touch-form .form-check input {
		top: 10px;
	}

	.get-touch .get-touch-form .form-submit input,
	.get-touch .get-touch-form .form-submit button {
		width: 100%;
	}

	.get-touch {
		padding: 30px 0;
	}

	.location-map {
		padding: 0 0 30px;
	}

	.get-touch .get-touch-form .form-group input.form-control {
		height: 50px;
	}

	.get-touch .get-touch-form .form-group textarea.form-control {
		height: 350px;
	}

	.page-info-section .page-info-text h2 {
		font-size: 29px;
		line-height: 40px;
		margin: 0 0 15px;
	}

	.page-info-section {
		padding: 30px 0;
	}

	.page-header .page-title .page-details ul li a {
		font-size: 13px;
	}

	.cta-section .cta-text h2 {
		width: 100%;
		font-size: 20px;
		line-height: 24px;
	}

	.cta-section .cta-text p {
		line-height: 20px;
		font-size: 14px;
	}

	.cta-section a {
		display: inline-block;
		margin: 0 0 20px;
		width: 49%;
		font-size: 12px;
		padding: 12px 0 !important;
	}

	.cta-section .cta-link {
		display: block !important;
		margin: 0;
	}

	.cta-section .cta-card {
		display: block;
	}

	.cta-section a {
		border-color: #fff;
		color: #fff;
	}

	.cta-section a:last-child {
		border-color: #7461FF;
	}

	.work-with-us-section .work-with-us-title h2 {
		font-size: 16px;
		line-height: 22px;
		margin: 0 0 30px 0;
	}

	.work-with-us-section {
		padding: 30px 0;
	}

	.work-with-us-section .col-md-3.col-xl-3.col-lg-3 {
		width: 50%;
	}

	.roles-section .roles-list .roles-box p {
		width: 100%;
	}

	.roles-section {
		padding: 30px 0;
	}

	.footer {
		padding: 0;
	}

	.footer-copy .footer-copy-text {
		text-align: left;
	}

	.footer-copy .footer-copy-text ul {
		text-align: left;
	}

	.footer-copy .footer-copy-text ul li {
		margin: 9px 20px 0 0;
	}

	.roles-section .roles-text h2 {
		font-size: 16px;
		line-height: 20px;
	}

	.roles-section .roles-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.roles-section .roles-text {
		margin: 0 0 30px;
	}

	.roles-filter-card {
		margin: 0 0 10px;
	}

	.roles-section .roles-filter {
		margin: 0 0 30px;
	}

	.page-info-section .page-info-about h4 {
		font-size: 16px;
		line-height: 20px;
		width: 20%;
		top: -25px;
	}

	.page-info-section .page-info-about p,.page-info-section .page-info-about p strong {
		font-size: 12px;
		line-height: 20px;
		margin: 0 0 10px;
		text-align: justify;
	}
.state-section .state-card .state-text .state-number p {
    width: auto;
}
	.challenge-section {
		padding: 0 0 30px 0;
	}

	.results-section {
		padding: 0 0 30px 0;
	}

	.results-section .results-title {
		margin: 0 0 40px;
	}

	.results-section .results-title h2 {
		font-size: 16px;
		line-height: 20px;
	}

	.results-section .results-title p {
		font-size: 12px;
		line-height: 20px;
	}

	.results-section .results-card .results-card-text p {
		font-size: 14px;
		line-height: 20px;
		margin: 0;
	}

	.results-section .results-card {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding: 25px;
		margin: 0 0 20px;
	}

	.tech-stack-card .tech-stack-title {
		width: 100%;
		padding: 20px 20px;
	}

	.tech-stack-card .tech-stack-text {
		padding: 0 20px 20px 20px;
	}

	.tech-stack-card .tech-stack-title h3 {
		font-size: 16px;
		line-height: 22px;
		margin: 0;
	}

	.tech-stack-card .tech-stack-title {
		margin: 0;
	}

	.section-title p {
		width: 100%;
		font-size: 12px;
		line-height: 20px;
	}

	.tech-stack-card .tech-stack-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.tech-stack-section .tech-stack-title p {
		font-size: 12px;
		line-height: 20px;
		width: auto;
	}

	.section-title h5 {
		font-size: 13px;
		line-height: 20px;
	}

	.faq-section .faq-list .accordion .accordion-item h2 button.accordion-button {
		font-size: 16px;
		line-height: 20px;
	}

	.faq-section .faq-list .accordion .accordion-item .accordion-collapse .accordion-body {
		font-size: 12px;
		line-height: 20px;
	}

	.serve-section .serve-card .serve-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.serve-section .serve-card .serve-text h4 {
		margin: 10px 0 0;
	}

	.tech-stack-section .tech-stack-title h5 {
		font-size: 13px;
	}

	.tech-stack-section .tech-stack-title {
		margin: 0;
		display: block;
	}

	.tech-stack-section {
		padding: 30px 0;
	}

	.faq-section {
		padding: 30px 0;
	}

	.section-title {
		margin: 0 0 20px;
	}

	.serve-section {
		padding: 0px 0 0;
	}

	.serve-section .serve-title p {
		width: auto;
		font-size: 12px;
		line-height: 20px;
	}

	.serve-section .serve-title h5 {
		font-size: 13px;
		margin: 0;
		line-height: 50px;
	}

	.services-list-section {
		padding: 20px 0;
	}

	.services-list-section .col-md-4.col-xl-4.col-lg-4 {
		width: 50%;
	}

	.services-list-section .services-page-card h2 {
		padding: 30px 20px;
		font-size: 12px;
		line-height: 18px;
	}

	.services-list-section .services-page-card .services-page-img {
		height: 120px;
	}

	.services-list-section .services-page-card .services-page-img img {
		height: 100%;
	}

	.services-list-section .services-page-card {
		margin: 0 0 20px;
	}

	.state-section .state-card .state-text span {
		font-size: 13px;
		line-height: 22px;
	}

	.state-section .state-card .state-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.state-section .state-card .state-text .col-xl-6.col-lg-6.col-md-6 {
		width: 50%;
	}

	.Trusted .Trusted-title h5 {
		font-size: 13px;
		line-height: 20px;
	}

	.team-section {
		padding: 30px 0;
	}

	.team-section .team-title p {
		width: auto;
		font-size: 12px;
		line-height: 20px;
	}

	.state-section .state-card .state-text .state-number h4 {
		font-size: 13px;
		line-height: 20px;
	}

	.state-section .state-card {}

	.state-section {
		padding: 0 0 30px;
	}

	.state-section .state-card .state-img {
		margin: 0 0 20px;
	}

	.How-we-section .site-icon {
		display: none;
	}

	.choose-section .choose-box .choose-icon {
		margin: 0 auto 15px;
	}

	.choose-section .choose-box .choose-text h3 {
		width: 100%;
		text-align: center;
	}

	.choose-section .choose-box .choose-text p {
		text-align: center;
	}

	.how-we-card .how-we-right p {
		width: auto;
	}

	.time-line {
		/*     display: none; */
	}

	.services-section {
		padding: 30px 0;
	}

	.choose-section {
		padding: 30px 0;
	}

	.section-title h2 {
		font-size: 16px;
	}

	.services-mobile-card {}

	.services-mobile-card .services-mobile-img {}

	.services-mobile-card .services-mobile-img img {
		width: 100%;
		margin: 0 0 20px;
	}

	.services-mobile-card .services-mobile--text {}

	.services-mobile-card .services-mobile--text h3 {
		font-family: 'GeneralSans-Semibold';
		font-weight: 600;
		font-size: 20px;
		line-height: 28px;
		letter-spacing: 0px;
		vertical-align: middle;
	}

	.services-mobile-card .services-mobile--text p {
		font-family: 'GeneralSans-Regular';
		font-weight: 500;
		font-size: 12px;
		line-height: 18px;
		letter-spacing: 0px;
		text-align: justify;
		color: #757575;
	}

	.services-mobile-card .services-mobile--text a {
		display: inline-block;
		margin: 20px 0 20px;
		background: #7461FF;
		padding: 12px 42px;
		color: #fff;
	}

	.how-we-card .how-we-left h4 {
		font-size: 60px;
		line-height: 40px;
		letter-spacing: 0px;
	}

	.how-we-card .how-we-left {
		margin: 0 12px 0 0;
	}

	.footer .row.mobile-view {}

	.footer .row.mobile-view .col-md-12 {
		padding: 0;
	}

	.footer .row.mobile-view .col-md-12 .footer-logo {
		padding: 32px;
	}

	.footer .row.mobile-view .col-md-12 .footer-text {
		padding: 32px;
		background: #F4F4F4;
	}

	.footer .row.mobile-view .col-md-12 .quick-link {
		padding: 32px;
	}

	.footer .row.mobile-view .col-md-12 .quick-link ul {}

	.footer .row.mobile-view .col-md-12 .quick-link ul li {
		display: inline-block;
		width: 49%;
	}

	.footer .footer-logo .footer-text {
		padding: 0 !important;
		background: transparent !important;
	}

	.footer .row.mobile-view .col-md-12 .quick-link ul li a {
		font-family: 'GeneralSans-Medium' !important;
		font-weight: 500 !important;
		font-size: 16px !important;
		line-height: 20px !important;
		letter-spacing: 0px !important;
	}

	.header .main-header .main-menu .mobile-icon {
		display: block;
	}

	body.open-menu .mobile-menu {
		left: 0;
	}

	/* .banner-section{
    background-image: url(attr(data-mobile url));
} */
	.banner-section {
		display: none;
	}

	.mobile-banner {
		display: block;
	}


	.mobile-banner {
		position: relative;
		display: block;
		overflow: hidden;
		border-radius: 0 0 60px 60px;
	}

	.mobile-banner .mobile-banner-card {
		display: flex;
		height: 575px;
		padding: 70px 0 70px;
		position: relative;
	}

	.mobile-banner .mobile-banner-card .mobile-banner-text {}

.mobile-banner .mobile-banner-card .mobile-banner-text h1 {
    vertical-align: middle;
    color: #fff;
    font-family: 'GeneralSans-Semibold';
    font-weight: 600;
    font-size: 46px;
    line-height: 50px;
    letter-spacing: 0px;
    vertical-align: middle;
    width: 100%;
    position: relative;
    z-index: 0;
}

.mobile-banner .mobile-banner-card .mobile-banner-text h1 img {
    position: absolute;
    right: -16px;
    bottom: -9px;
    z-index: -1;
    width: 61%;
}

	.mobile-banner .mobile-banner-card .mobile-banner-text p {
		font-family: 'GeneralSans-Regular';
		font-weight: 400;
		font-size: 16px;
		line-height: 25px;
		letter-spacing: 0px;
		color: #fff;
		margin: 0 0 30px;
	}

	.mobile-banner .mobile-banner-card .mobile-banner-text a {
		padding: 12px 42px;
		display: inline-block;
		background: #7461FF;
		color: #fff;
		font-family: 'GeneralSans-Medium';
		font-weight: 500;
		font-size: 16px;
		line-height: 20px;
		letter-spacing: 0px;
		text-align: center;
		text-decoration: none;
	}

	.page-template-tpl-career .page-info-section .page-info-text p {
		width: auto;
	}

	.team-section .col-xl-3.col-md-3.col-lg-3 {
		width: 50%;
	}

	.team-section .team-title {
		margin: 0 0 40px;
	}

	.page-header {
		background-size: cover;
		display: none;
		position: relative;
		overflow: hidden;
		border-radius: 0 0 60px 60px;
	}

	.mobile-page-header {
		background-size: cover;
		position: relative;
		display: block;
		overflow: hidden;
		border-radius: 0 0 60px 60px;
	}

	.faq-section .faq-list .accordion .accordion-item h2 button.accordion-button {
		padding: 20px 30px 20px 0;
	}

	.faq-section .faq-list .accordion .accordion-item h2 button.accordion-button img {
		left: inherit;
		right: 8px;
	}

	.faq-section .section-title hr {
		margin: 0 auto 20px;
	}

	.how-we-card {
		margin: 41px 0 0;
	}

	.challenge-section .challenge-info-title .challenge-info-text {
		width: auto;
	}

	.success-section .success-card .success-card-box .success-card-logo {
		display: block;
	}


	.page-template-tpl-case-studies .page-info-section .page-info-text {
		margin: 0 0 50px;
	}

	.page-template-tpl-case-studies .page-info-section .page-info-about .page-info-img {
		margin: 0 0 20px;
	}

	.state-section .state-card .state-text .state-number span {
		width: auto;
	}

	.state-section .state-card .state-text .state-number h3 {
		font-family: 'GeneralSans-Semibold';
		font-weight: 600;
		font-size: 50px;
		line-height: 50px;
		letter-spacing: 0px;
		color: #7461FF;
	}

	.page-template-tpl-about .page-info-text a {
		display: inline-block;
		margin: 0 0 0;
	}

	.page-template-tpl-about .page-info-text {
		margin: 0 0 50px;
	}

	.services-list-section .services-page-card .services-page-text h2 {
		padding: 0;
		font-size: 14px;
		line-height: 20px;
		width: auto;
	}

	.services-page-card .services-page-text {
		padding: 20px 20px;
	}

	.success-section .success-card .success-card-box .success-card-logo .success-card-logo-box a img {
		width: 90%;
	}

	.success-section .success-card .success-card-box .success-card-logo .success-card-logo-services span {
		margin: 0;
	}

	.success-section .success-card .success-card-box {
		padding-left: 90px;
	}

	.team-section .join-team p {
		width: auto;
		font-size: 12px;
		line-height: 20px;
	}

	.team-section .join-team h3,
	.team-section .join-team h3 p {
		font-size: 16px;
		line-height: 20px;
		width: auto;
	}

	.serve-section .serve-title {
		margin: 0 0 30px;
	}

	.tech-stack-card {
		margin: 30px 0;
	}

	.mobile-page-header .mob-banner-img {
		position: absolute;
		z-index: -1;
	}

	.mobile-page-header .mobile-page-title {
		height: auto;
		padding: 80px 10px;
	}

	.page-template-tpl-services .page-info-section .page-info-text p {
		margin: 0;
	}

	.header {
		z-index: 111;
		padding: 15px 0;
	}

	.page-template-tpl-contact .page-info-section {
		padding: 30px 0;
	}

	.page-template-tpl-contact .page-info-section {
		padding: 30px 0;
	}

	.contact-info .contact-info-card .contact-info-box {
		margin: 0 0 15px;
	}

	.join_us .join-us-title h4 {
		font-size: 16px;
		line-height: 20px;
	}

	.join_us .join-us-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.results-section .col-md-4.col-xl-4.col-lg-4:nth-child(2) p {
		width: auto;
	}

	.results-section .results-card .results-card-icon {
		margin: 0;
	}

	.results-section .results-card .results-card-text p {
		margin: 0 0 0 20px;
		width: auto;
	}

	.success-section .success-card .success-card-box {
		padding: 0;
		margin: 0 0 20px;
	}

	.success-section .success-card .success-card-box:last-child {
		margin-bottom: 0px;
	}

	.success-section .success-card .success-card-box:before {
		display: none;
	}

	.success-section .success-card .success-card-box .success-card-logo {
		padding: 0 0 0 80px;
		position: relative;
	}

	.success-section .success-card .success-card-box .success-card-logo:before {
		content: '';
		width: 72px;
		height: 5px;
		position: absolute;
		left: 0;
		top: 12px;
		background: #7461FF;
	}

	.success-section .success-card .success-card-box .success-card-text h3 {
		font-family: 'GeneralSans-Semibold';
		font-weight: 600;
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0px;
	}

	.success-section .success-card .success-card-box .success-card-text p {
		font-family: 'GeneralSans-Regular';
		font-weight: 400;
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0px;
	}

	.success-section .success-card .success-card-box .success-card-text ul li {
		font-family: 'GeneralSans-Regular';
		font-weight: 400;
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0px;
	}

	.challenge-section .challenge-info-title h2 {
		font-family: 'GeneralSans-Semibold';
		font-weight: 600;
		font-size: 16px;
		line-height: 30px;
		letter-spacing: 0px;
		vertical-align: middle;
	}


	.challenge-section .challenge-info-title .challenge-info-text p {
		font-family: 'GeneralSans-Regular';
		font-weight: 400;
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0px;
	}

	.challenge-section .challenge-info-title .challenge-info-text p strong {
		font-family: 'GeneralSans-Semibold';
		font-weight: 600;
		font-size: 14px;
		line-height: 30px;
		letter-spacing: 0px;
	}

	.services-page-card:hover .services-page-text p {
		display: none;
	}

	.mobile-banner .mobile-banner-img {
		position: absolute;
		left: 0;
	}

	.mobile-page-header .mobile-page-title .mobile-page-details h1 {
		font-size: 30px;
	}

	.mobile-page-header .mobile-page-title .mobile-page-details ul li a {
		font-size: 12px;
		letter-spacing: 5px;
	}
	.careers-details .careers-details-role p {
		font-size: 12px;
		line-height: 20px;
	}

	.careers-details .careers-details-top .careers-details-info {
		display: block;
	}

	.careers-details .careers-details-top {
		display: block;
	}

	.careers-details .careers-details-top .careers-details-info .careers-details-title h1 {
		font-size: 16px;
		margin: 0 0 15px;
	}

	.careers-details .careers-details-top .careers-details-info .careers-details-title a {
		font-size: 16px;
	}

	.careers-details .careers-details-responsibilities h2 {
		font-size: 16px;
		line-height: 20px;
	}

	.careers-details .careers-details-responsibilities ul li {
		font-size: 12px;
		line-height: 20px;
	}

	.careers-details-qualifications ul li {
		font-size: 12px;
		line-height: 20px;
	}
	

	.contract-info .contract-info-card .contract-info-text h4 {
		font-size: 16px;
		line-height: 20px;
	}

	.contract-info .contract-info-card {
		margin: 0 0 15px;
	}

	.contract-info {
		padding: 0 0 10px;
	}

	.careers-details {
		padding: 20px 00;
	}

	.custom-footer .footer-copy-text p {
		text-align: center;
	}

	.custom-footer .footer-copy-text ul {
		text-align: center;
	}

	.custom-footer .footer-copy-text ul li a {
		padding: 0 10px !important;
	}
	.contractor-center-text .get-touch-form .question-block p {
		font-size: 12px;
		line-height: 20px;
	}

	.contractor-center-text .get-touch-form .question-block span.wpcf7-list-item label span.wpcf7-list-item-label {
		font-size: 16px;
		vertical-align: middle;
	}

	.contractor-center-text .get-touch-form .form-group label {
		font-size: 16px;
		line-height: 20px;
	}

	.contractor-center-text .get-touch-form .form-check span.wpcf7-list-item span.wpcf7-list-item-label {
		font-size: 12px;
		line-height: 20px;
	}

	.contractor-section .contractor-footer-text p {
		font-size: 16px;
		line-height: 20px;
	}

	.contractor-section .contractor-footer-text {
		margin: 20px 0 0;
	}

	.contractor-section .contractor-top-text h1 {
		font-size: 16px;
		line-height: 20px;
	}

	.contractor-section .contractor-top-text p {
		font-size: 12px;
		line-height: 20px;
	}

	.contractor-center-text .get-touch-form .form-group label span.red {
		color: red;
	}

	.contractor-section .contractor-top-text a {
		font-size: 16px;
		line-height: 20px;
	}

	.choose-section .section-title {
		width: auto;
	}

	.choose-section .section-title p {
		width: auto;
	}
	.How-we-section .section-title p {
		width: auto;
	}

	.faq-section .section-title p {
		width: auto;
	}
	.page-template-tpl-services .faq-section .section-title p {
		width: auto;
	}

	.page-template-tpl-case-studies .page-info-section .page-info-about p {
		width: auto;
	}



	.results-section .results-title h2 {
		width: auto;
	}

	.page-template-tpl-contact .page-info-section .page-info-text p {
		width: auto;
	}


	.desktop-view {
		display: none;
	}

	.mobile-view {
		display: flex;
	}

	.tech-stack-card .tech-stack-title:after {
		display: none;
	}
	.fix-img{
		display:none;
	}
	.success-section .success-title p {
    font-size: 12px;
    line-height: 20px;
}

.success-section .success-title h2 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
	.get-touch .get-touch-form .form-group input.form-control,
	.get-touch .get-touch-form .form-group textarea{
		font-size:14px;
	}
}